Subject: GA-DIGEST V1 #145
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Sunday, September 10 2000          Volume 01 : Number 145

----------------------------------------------------------------------

Date: Fri, 08 Sep 2000 18:03:57 -0400
From: Dennis Schaefer <[email-masked]>
Subject: Re: [ga] Harald's comment discussed on the EU list

Hi William --

As  always,  we agree on much more than we disagree on.  Rather
than argue about the latter, I'm going to second your statements about
the DNSO, and offer my support for any sincere efforts to balance the
interests of small domain name holders against those of intellectual property
owners.

Apropos of which,  we have a great nominee, Jamie Love, seeking to
be named to the DNSO board seat.

Please consider giving him your endorsements.

Best regards

>Dennis

"William X. Walsh" wrote:

> Hello Dennis,
>
> Wednesday, September 06, 2000, 4:16:40 PM, you wrote:
>
> > Hi William --
>
> > I take exception to your claim that IDNO, as an organization, cannot be a
> > constituency.
>
> Dennis, no independent organization can be a constituency.  Look up
> the word.   The constituency is a part of the DNSO, not an independent
> organization.  The IDNO can certainly organize itself, and participate
> in creating a foundation for a constituency, that would include
> non-IDNO members as well, but a constituency cannot, by definition, BE
> an outside organization.  It is instead, as you say, a self organized
> group of people, which is a part of the DNSO structure.
>
> > True it has been riven by dissent --- but the measure of any constituency
> > is precisely its ability to permit conflicting viewpoints.  Of all
> > constituencies, the individuals' should be expected to deliver healthy, if
> > not raucus, internal disagreement.  On this front, IDNO has proven highly
> > successful:  it has resisted capture by pockets of members, has continued
>
> This is a joke right? The IDNO was capture by a very small group of
> members, and succeeded because one person had a near dictorial control
> over all the organs of the organization.  The IDNO is and was a
> failure.  And frankly, it has failed to organize anything.  Any new
> "members" have not participated in anything IDNO specific, and
> frankly, probably have no idea of the history or why the IDNO effort
> has in effect failed.
>
> > Personally I feel that the constituency model has been proven a failure.
> > Most constituencies are little more than committees of a great trade
> > association.
>
> I agree with you completely here.
>
> > If DNSO wants to give ICANN a healthy dose of democracy, it
> > should stop dithering and act on the repeated requests of the General
> > Assembly to resolve the matter.
>
> I agree. A domain owners constituency should exist, but it will NOT
> solve the problems of the DNSO.  And that constituency should NOT
> exist as any organization, regardless of whether it is the IDNO, the
> ADOR, or any other specific organization.  The constituency should be
> a loosely organized structure defining who qualifies as a member, and
> very little more, like the current constituencies.
>
> Giving constituency status to an organization like the IDNO confers
> way too much power on a small group of people, who have proven their
> inability to act in the best interests of the group as a whole.
>
> > I realize that you've had a bitter personal battle with some members of
> > IDNO, but shutting down an individuals'
> > constituency really is like throwing out the proverbial baby.
>
> My comments did nothing to shut down the idea of a domain owners
> constituency.  I merely pointed out that the IDNO has no business
> being considered as a constituency in and of itself.  No organization
> does.
>
> --
> Best regards,
>  William                            mailto:[email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 08 Sep 2000 18:13:02 -0400
From: James Love <[email-masked]>
Subject: [ga] NCC debate

The Non Commercial Constituency is having a debate over the DNSO
election.  
So far Peter de Banc and I have responded.  These were my answers to the
5 questions YJ Park sent the four candidates.  Jamie

http://lists.essential.org/pipermail/nc-tlds/2000-September/000287.html
http://lists.essential.org/pipermail/nc-tlds/2000-September/000295.html
http://lists.essential.org/pipermail/nc-tlds/2000-September/000293.html
http://lists.essential.org/pipermail/nc-tlds/2000-September/000294.html

James Love  mailto:[email-masked] http://www.cptech.org
Consumer Project on Technology, P.O. Box 19367, Washington, DC 20036
voice 1.202.387.8030  fax  1.202.234.5176
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 08 Sep 2000 21:35:02 -0500
From: Dave Crocker <[email-masked]>
Subject: Re: [ga] Harald's comment discussed on the EU list

At 07:16 PM 9/6/00 -0400, Dennis Schaefer wrote:
>The constituency model envisions that constituencies will organize 
>themselves -- and IDNO is in fact an organization of people seeking 
>recognition as a constituency.rue it has been riven by dissent --- but the 
>measure of any constituency is precisely its ability to permit conflicting 
>viewpoints.

The constituency model requires that the organization have some 
representational relevance for the constituency it claims to 
represent.  IDNO does not satisfy this basic requirement.

The matter of IDNO internal difficulties is nothing as simple as "dissent" 
but, rather, sustained management strife and instability, coupled with a 
complete lack of any constructive activities that pertain to the interests 
of the purported constituency.

d/

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 9 Sep 2000 11:37:38 -0400 (EDT)
From: James Love <[email-masked]>
Subject: [ga] My letter to NC on DNSO election

This is the letter I sent to the NC members regarding the DNSO election.
Jamie

Dear NC member

As you know, I am one of the four candidates for the DNSO seat on
the ICANN board. For those who don't know me, I am the Director
of the Consumer Project on Technology. http://www.cptech.org.  I
have also created a page for the DNSO election here:
http://www.cptech.org/jamie/dsno-icann.html, which contains links
to my personal home page and comments on various ICANN issues. 
This is probably more than you want to know, but if you have any
questions, send me a note at [email-masked].

I would like give a brief argument in favor of my candidacy.  For
many Internet users, ICANN is thought of as being too much
controlled by big business interests, and too indifferent to free
speech and the rights of individuals or other civil society
concerns.  If the Names Council sent me to the ICANN board, it
would send a signal that ICANN will represent a more diverse set
of voices.   By putting an ICANN critic on the board, ICANN would
show that it can tolerate criticism.  This would benefit ICANN.

I hope that having a strong voice for civil society concerns
would also help ICANN avoid decisions that are particularly off
putting to the public, such as a UDRP policy that does not
protect free speech, lack of concern over legitimate privacy
interests, or things like the $50,000 non-refundable fee for
*all* testbed TLD applications, to mention only a few issues.

With respect to issues that concern DNSO constituencies, I would
like to offer the following comments.

1.	Intellectual Property Constituency 

I believe it is appropriate to protect trademark rights in domain
names, but only subject to appropriate limits, and ICANN should
also avoid anticompetitive policies.  I do not think that
trademark owners will benefit, in the long run, from efforts to
create "super" trademark rights in domain names, or by
restricting the growth of new TLDs.  The expansion of the root
should solve many trademark concerns, by providing greater
distinctiveness in the name space, and create room for restricted
domains controlled by various interest groups.

2.  Business Constituency.

I don't think it is in the business constituency interest to push
to have ICANN as a powerful Internet regulator.  Businesses have
benefited from the past open and relatively free nature of the
Internet.  There are some that want ICANN to have a tight grip on
the Internet, and if they are successful, ICANN would become the
source of endless problems for everyone.  I am in favor of
various ways to limit ICANN's mission and power.

3. 	ISP constituency.

The ISP constituency should oppose, as I do, the overly broad and
anticompetitive outcomes of many UDRP proposals, the IPC
proposals on trademark protection in new TLDs, and the artificial
restrictions on the TLD name space.  IPCs should also be
concerned about ICANN's power in other areas.  I share these
concerns.  

4.	gTLD constituency.

NSI has had too much monopoly power in the registry business, and
I support efforts to create new competition for NSI.  But as a
gTLD, NSI should be concerned, as I am, about the possibility
that ICANN will want to micro-manage new TLDs.

5.	Registry constituency.

Many registries have assumed that trademark interests are so
strong they have to agree to overly broad protections in the UDRP
to avoid litigation.  I think this is a mistake, and that it is
worth rallying user interests to press for better UDRP policies. 
The registries should not consider the past as a roadmap to the
future in terms of what the user interests can do in terms of
influence in the US Congress or WIPO.  The registries should not
encourage ICANN to become a highly regulatory agency.  The
registries should support a large expansion of the root for new
TLDs.  

6.	ccTLD constituency.

If national government indeed have the practical ability to
control ccTLDs, then there is little reason for ICANN to manage
the ccTLDs.  The ccTLDs should not be paying high fees to ICANN,
and with the exception of very narrow technical issues, ICANN
should not interfere with the ccTLD operations.  The ccTLDs
should make their own policies on issues such as trademarks,
copyright protection, privacy and other matters.  Public concerns
about these issues should be addressed to the relevant national
governments, or ccTLD registry self governance organizations, but
not to ICANN.  I am in favor of decentralization and diversity
as ways of avoiding anyone exercising too much control over the
Internet, and think the ccTLDs have similar interests.  

7.	Non-Commerical Constituency.

I have been an active member of the NCC discussion lists, where a
wide range of civil society concerns have been discussed.  The
NCC voters should consider if it is important for the ICANN board
to have a strong voice for NGO interests and the rights of
individuals, for free speech, for privacy and freedom, and other
NCC concerns, and which candidates are likely to emphasize these
issues.

Thank you for your consideration of my candidacy.

Sincerely,

James Love
Director, Consumer Project on Technology
[email-masked], http://www.cptech.org
http://www.cptech.org/jamie/dnso-icann.html
v. 1.202.387.8030, fax 1.202.234.5176

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 09 Sep 2000 12:36:27 -0400
From: Dennis Schaefer <[email-masked]>
Subject: Re: [ga] Harald's comment discussed on the EU list

Hi Dave --

I hear your message -- and it is the same one you've delivered
for two years.

The good news for both of us is that DNSO and the ICANN reviewers
will eventually evaluate the issue of representativeness at a factual level ...

and probably in fine detail.

Regards

>Dennis

Dave Crocker wrote:

> At 07:16 PM 9/6/00 -0400, Dennis Schaefer wrote:
> >The constituency model envisions that constituencies will organize
> >themselves -- and IDNO is in fact an organization of people seeking
> >recognition as a constituency.rue it has been riven by dissent --- but the
> >measure of any constituency is precisely its ability to permit conflicting
> >viewpoints.
>
> The constituency model requires that the organization have some
> representational relevance for the constituency it claims to
> represent.  IDNO does not satisfy this basic requirement.
>
> The matter of IDNO internal difficulties is nothing as simple as "dissent"
> but, rather, sustained management strife and instability, coupled with a
> complete lack of any constructive activities that pertain to the interests
> of the purported constituency.
>
> d/
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 10 Sep 2000 20:05:54 +1200
From: Joop Teernstra <[email-masked]>
Subject: Re: [ga] Harald's comment discussed on the EU list

I know I should'nt react to Dave, but ...

At 21:35 8/09/00 -0500, Dave Crocker wrote:

>The constituency model requires that the organization have some 
>representational relevance for the constituency it claims to 
>represent.  IDNO does not satisfy this basic requirement.
>

The IDNO satisfies it  just as well, or better , as the present
constituencies of the DNSO, with the possible exception of the IP
constituency.  

>The matter of IDNO internal difficulties is nothing as simple as "dissent" 
>but, rather, sustained management strife and instability, coupled with a 
>complete lack of any constructive activities that pertain to the interests 
>of the purported constituency.
>

"sustained management strife" is easy to create. Just one psychotic or paid
individual can do it.
A constituency made up of organizations is  less prone to such disruption.
That progress has been slow is not only due to sabotage but also to the
fact that all work is spare-time volunteer work.

"Stability"??  In a bootstrap situation?  How about the stability in the
other constituencies?

"complete lack of constructive activities" is in /d 's definition 

a Completed Charter (www.idno.org/organiz.htm) , a functioning Polling
Facility, a website that details what has been done, lists all members, all
financial details, etc.
The representational structure is there, accountability is there,
transparency is there.
What more do you want? 

- --Joop Teernstra LL.M.--  
the Cyberspace Association and 
the constituency for Individual Domain Name Owners
http://www.idno.org  

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #145
************************